span.kword {
color:brown;
}

span.name{
font-size:100%;
font-weight:bold;
color:#003333;
}

span.meta{
font-size:95%;
color:#aa5555;
font-weight:normal;
}

span.meta2 {
font-size:110%;
font-weight:normal;
color:#996633;
}

span.desc {
color:#555555;
font-size:95%;
}

span.desc2 {
color:#555555;
font-size:80%;
}